.version.for_sale /* version checker */
{
	color: #000003;
	background-color: #4E36BC;
}

.html
{
	background-color: #C5D1C8;
}

#page
{
	z-index: 1;
	width: 874px;
	min-height: 222px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #AFFFF9;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 30px 579px 56px;
}

#menuu3742
{
	z-index: 2;
	width: 874px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3792
{
	width: 95px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3793
{
	width: 95px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u3793:hover
{
	background-color: #999999;
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u3796-4
{
	width: 95px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3793:hover #u3796-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3793:active #u3796-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3757
{
	width: 95px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 97px;
}

#u3788
{
	width: 95px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u3788:hover
{
	background-color: #999999;
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u3793:active,#u3788:active
{
	background-color: #6B6B6B;
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u3791-4
{
	width: 81px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3788:hover #u3791-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u3788:active #u3791-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u3789
{
	z-index: 15;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 81px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u3788:hover #u3789
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3788:active #u3789
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3761
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3764-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3761:hover #u3764-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3775
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3777-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3761.MuseMenuActive #u3764-4,#u3775:hover #u3777-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3784
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3787-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3775.MuseMenuActive #u3777-4,#u3784:hover #u3787-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3768
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3770-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3784.MuseMenuActive #u3787-4,#u3768:hover #u3770-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3813
{
	width: 95px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 194px;
}

#u3830
{
	width: 95px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u3788.MuseMenuActive,#u3830:hover
{
	background-color: #999999;
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u3830:active
{
	background-color: #6B6B6B;
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u3832-4
{
	width: 81px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3788.MuseMenuActive #u3791-4,#u3830:hover #u3832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u3830:active #u3832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u3830.MuseMenuActive #u3832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u3833
{
	z-index: 48;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 81px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u3788.MuseMenuActive #u3789,#u3830:hover #u3833
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3830:active #u3833
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3830.MuseMenuActive #u3833
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3758,#u3814
{
	width: 120px;
	background-color: transparent;
	top: 32px;
}

#u3819
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3822-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3768.MuseMenuActive #u3770-4,#u3819:hover #u3822-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3824
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3827-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3819.MuseMenuActive #u3822-4,#u3824:hover #u3827-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4242
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u4244-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3824.MuseMenuActive #u3827-4,#u4242:hover #u4244-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3759,#u3760,#u3774,#u3781,#u3767,#u3815,#u3816,#u3823,#u4241,#u4858
{
	width: 120px;
	background-color: transparent;
	position: relative;
}

#u4859
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3761:hover,#u3775:hover,#u3784:hover,#u3768:hover,#u3819:hover,#u3824:hover,#u4242:hover,#u4859:hover
{
	background-color: #AAAAAA;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4861-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4242.MuseMenuActive #u4244-4,#u4859:hover #u4861-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4859.MuseMenuActive #u4861-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3834
{
	width: 95px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 291px;
}

#u3835
{
	width: 95px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u3830.MuseMenuActive,#u3835:hover
{
	background-color: #999999;
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u3838-4
{
	width: 95px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3793.MuseMenuActive #u3796-4,#u3835:hover #u3838-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3835:active #u3838-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3806
{
	width: 95px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 388px;
}

#u3809
{
	width: 95px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u3809:hover
{
	background-color: #999999;
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u3812-4
{
	width: 95px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3835.MuseMenuActive #u3838-4,#u3809:hover #u3812-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3809:active #u3812-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3743
{
	width: 95px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 485px;
}

#u3744
{
	width: 95px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u3744:hover
{
	background-color: #999999;
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u3835:active,#u3809:active,#u3744:active
{
	background-color: #6B6B6B;
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u3747-4
{
	width: 95px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3809.MuseMenuActive #u3812-4,#u3744:hover #u3747-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3744:active #u3747-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3744.MuseMenuActive #u3747-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3799
{
	width: 96px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 582px;
}

#u3802
{
	width: 96px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u3803-4
{
	width: 96px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
}

#u3802:hover #u3803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u3802:active #u3803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u3750
{
	width: 96px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 680px;
}

#u3751
{
	width: 96px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u3802.MuseMenuActive,#u3751:hover
{
	background-color: #999999;
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u3752-4
{
	width: 96px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3802.MuseMenuActive #u3803-4,#u3751:hover #u3752-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u3751:active #u3752-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u4635
{
	width: 96px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 778px;
}

#u4638
{
	width: 96px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u4638:hover
{
	background-color: #999999;
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u3751:active,#u4638:active
{
	background-color: #6B6B6B;
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u4639-4
{
	width: 96px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3751.MuseMenuActive #u3752-4,#u4638:hover #u4639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u4638:active #u4639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u4638.MuseMenuActive #u4639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u3927-4
{
	z-index: 115;
	width: 480px;
	min-height: 51px;
	background-color: transparent;
	text-align: center;
	font-weight: bold;
	margin-left: 206px;
	margin-top: 139px;
	position: relative;
}

#u3841-4
{
	z-index: 111;
	display: block;
	vertical-align: top;
	margin-left: 93px;
	top: -132px;
	margin-bottom: -43px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

